.center {
	width: 990px;
	margin: auto;	
}



#sidebar-first {
	float: left;
	width: 216px;
	position: relative;
	border-left:1px solid #e1e1e1;	
	border-bottom:1px solid #e1e1e1;
	
	box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -webkit-box-sizing: border-box
}

#content {
	width: 477px;
	float: left;	
}

	.professionals-minisite #content {
		width: 694px;
	}

#sidebar-second {
	float: right;
	width: 293px;	
	border-left: 1px solid #e1e1e1;
	box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -webkit-box-sizing: border-box
}

#main-column {
	width: 771px;
	float: left;
	border:1px solid #e1e1e1;
}

	.professionals-minisite #main-column {
		width: 988px;
	}

.with-highlighted #main-column {
	border-top: none;		
}